/*
Theme Name: foliorocks child
Theme URI:http://wordpress.zcube.in/foliorocks
Description: Foliorocks - Minimal Portfolio WordPress Child Theme.
Text Domain: foliorocks
Author:       zcube
Author URI: http://wordpress.zcube.in/foliorocks/demo
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
Template:     foliorocks
Version:      1.0

*/


/* Theme customization starts here
  -------------------------------------------------------------- */
.logo img {
    max-width: 100%;
    height: 106px;
}
#header-sticky .container{
	border-bottom:none
}
.main-menu ul li.current_page_item a {
    color: #c03527;
}
.btn.ss-btn , body a.button  , .woocommerce button.button  {
    background: #c03527 !important;
    color: #fff;
	border:1px solid  #c03527;
	border-radius: 50px !important;
}
.btn.ss-btn:hover ,  body a.button:hover , .woocommerce ul.products li.product .button:hover , .add_to_quote:hover , .single_add_to_cart_button:hover , .woocommerce button.button:hover{
	border:1px solid  #c03527;
    background: #fff !important;
    color: #c03527 !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #c03527;
}
.woocommerce div.product form.cart {
   display:none
}
.woocommerce ul.products li.product .button {
 border:1px solid  #c03527;
    border-radius: 50px !important;
}
.slider-content h2 span, .slider-bg2 .slider-content > span , .woocommerce-Price-amount.amount{
    color: #c03527;
}

.tabs_products .elementor-tab-title.elementor-active{
	       border-bottom: 2px solid #000 !important;
}
.tabs_products.elementor-widget-tabs .elementor-tab-desktop-title {

    padding: 15px 25px;
   
}
 .woocommerce ul.products li.product .woocommerce-loop-product__title{
	min-height: 65px;
}
.woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce ul.products li.product .price {
 
    min-height: 27px;
}
.heading span{
	color:#C03527
}
.tabs_products .elementor-tabs-wrapper{
	    padding-bottom: 30px;
}
.testimonials .testimonial-area.pt-115 {
	    padding-top: 30px ;
	padding-bottom:80px !important;
	    margin-bottom: 20px;
}
.testimonials  a.popup-video{
	    color: #c03527;
    font-size: 20px;
}
.testimonials .testi-author img{
	display:none !important
}
.testimonials  .ta-info{
	padding-top: 30px;
}
.testimonials  .ta-info h6 , 
.testimonials  .ta-info span{
	color: #000;
}
.testimonials .testimonial-active i{
	display:block;color:#C03527 !important
}
@media (min-width: 768px) and (max-width: 1024px) {
 .tabs_products.elementor-widget-tabs .elementor-tab-desktop-title {

    padding: 10px 18px;
   
}
}
.footer-top{
	    padding-top: 20px;
}
.tabs_products .elementor-tab-title {
	text-align:center
}
.breadcrumb-area {
    min-height: 400px;
   
}
.breadcrumb-title h2 ,.breadcrumb > .active {
	color:#fff !important
}
.breadcrumb li a {
    font-size: 16px;
    color: #d0c7c7 !important;
}
.main-menu ul li a {
   
    padding: 25px 10px;
}
.f-cta-icon i {
    background: #c03527;
}

@media (min-width: 320px) and (max-width: 767px) {
	.home_banner .slider-bg2{
	
    background-position: left;
}
.mean-container a.meanmenu-reveal{
	    margin-top: -25%;
}
.header-area{
	    background: #f2f2f2;
	}
}
	@media (min-width: 768px) and (max-width: 1024px) {
	.home_banner .slider-bg2{
	
    background-position: left;
}
		.admin-bar .second-menu .main-menu ul li {
    margin-left: 8px;
}
.mean-container a.meanmenu-reveal{
	    margin-top: -10%;
}
.header-area{
	    background: #f2f2f2;
	}
}
body .woocommerce-pagination .page-numbers .page-numbers {


    background: #c03527;
	}
.woocommerce div.product .product_title {
    clear: none;
    margin-top: 0;
    padding: 0;
    text-transform: capitalize;
}
.woocommerce-product-details__short-description  p {
    text-transform: lowercase;
}

.woocommerce-product-details__short-description p::first-letter {
    text-transform: uppercase;
}
.posted_in a , .breadcrumb-title , .woocommerce-loop-product__title{
	 text-transform: capitalize;
}

.sku_wrapper{
	display:none
}

.woocommerce ul.products li.product .price {
    min-height: unset;
}

 .sb_instagram_header {
 
    max-width: 1140px;
    margin: auto;
}
 .sb_instagram_header  a , .footer-social a:hover {
    color: #c03527;
   
}